apiVersion: v1
kind: Service
metadata:
  name: envvars-admission
  labels:
    name: envvars-admission
spec:
  ports:
    - name: webhook
      port: 443
      targetPort: 8080
  selector:
    name: envvars-admission
